@charset "utf-8";

.board_zone_tit.mypage {display: flex; justify-content: space-between;}
.board_zone_tit.mypage h2 {font-size: 16px; color: #333; font-weight: 400; margin-top: 6px;}

.board_list_gallery {}
.btn_write {position: static;}
.file_upload_sec .file_text,
input[type="text"], input[type="password"] {}
.ly_date_search_list input[type="text"] {height: 40px;}

.email_select {width: 150px; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center/13px; appearance: none;}
.board_write_box .write_title {width:400px;}
.board_write_table td > input.email_input {width: 245px !important;}
.board_write_table td > input {width: 400px !important;}
.date_check_calendar .anniversary {height: 31px;}

.caution_file {display: block;}
.caution_file p {position: relative; padding-left: 15px; background: url(../../img/new/ico/caution_file.png) no-repeat left top 6px; font-size: 14px;}
.caution_file p span {color: #dd675a;}

.selected_goods_wrap .selected_goods .top_area {display: flex; justify-content: flex-start; gap: 13px; align-items: center; position: relative;}
.goods_select_top {position: relative;}
.goods_select_top > span {font-size: 14px;}/* 상품명 */
.goods_select_top > div {display: none;}/* 옵션 */
.goods_select_top .btn_goods_item_del {font-size: 12px; font-weight: 500; border: 1px solid #121212 !important; height: 30px !important; line-height: 26px; box-sizing: border-box; white-space: nowrap;}
.goods_select_top .item_remove {height: 30px !important; padding: 0; width: 63px; position: absolute; top: 0; left: 0;}
.goods_select_top .item_remove img {display:none;}
.btn_goods_item_del {position: static;}

.btn_goods_select {margin: 0;}
.js_selected_info_text {margin-right: 5px;}

.goods_select_item {border-top: 0; margin: 0; padding: 15px 28px 8px; display: flex; justify-content: space-between;}
.select_item_img {width: 140px;}
.select_item_img img {height: auto; border: 0;}
.select_item_info {/*padding-left: 60px; width: calc(100% - 140px); box-sizing: border-box;*/}

.option_custom {padding: 7px 0 0; }
.option_custom:last-child {border-bottom: 0;}
.option_custom dl {padding: 13px 0 !important; /*display: flex !important; align-items: center;*/}
.option_custom dl:last-child {}
.option_custom dl.size_opt {}
.option_custom dt,
.option_custom dd {}
.option_custom dl.bk {display:block !important;}
.option_custom dl.bk dt {display:block !important;}
.option_custom dl.bk dd ul {margin-top:0;}
.option_custom dl.bk dd ul li {width:50%; margin-top: 15px;}

.option_custom dt {width: 95px; font-size: 14px; color: #666;}
.option_custom dd {width: calc(100% - 95px);}
.option_custom dd > select {width: 470px;}
.option_custom dd > strong {font-size: 14px; color: #dd675a;}
.option_custom dd .select_box {display: flex; justify-content: space-between; gap: 10px;}
.option_custom dd .select_box select {width: 100%; height: 40px; padding: 0 15px; box-sizing: border-box; border: 1px solid #d6d6d6; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center/13px; appearance: none;}
.option_custom dd .select_box .chosen-single {height: 40px !important;}
.option_custom dd .select_box .chosen-single span {line-height: 38px !important;}
.option_custom dd .select_box .btn_opt_del {font-size: 14px; font-weight: 500; color: #121212; border: 1px solid #d6d6d6; width: 80px; height: 40px; box-sizing: border-box; background: #fff;}
.option_custom dd > p {line-height: 42px;}
.option_custom dl .btn_opt_add {/* position: absolute; bottom: 0; left: 0; margin-bottom: 13px;*/ width: 100%; height: 40px; font-size: 14px; background: #ffffff; border: 1px solid #121212; color: #121212;}

.size_opt {}
.size_opt ul {font-size: 0; text-align: left;}
.size_opt ul li {display: inline-block; border: 1px solid #d6d6d6; vertical-align: top; width: calc((100% - 12px)/3) !important; text-align: center; margin: 0 6px 6px 0; box-sizing: border-box;}
.size_opt ul li:nth-child(5n),
.size_opt ul li:last-child {border-right: 1px solid #d6d6d6;}
.size_opt ul li:first-child,
.size_opt ul li:nth-child(2),
.size_opt ul li:nth-child(3),
.size_opt ul li:nth-child(4),
.size_opt ul li:nth-child(5) {border-top: 1px solid #d6d6d6;}
.size_opt ul li:nth-child(3n) {margin-right:0;}
.size_opt ul li:nth-child(5n) {margin-right:6px !important;}
.size_opt ul li .size_num {background: #fafafa;}
.size_opt ul li .size_num span {display: block; line-height: 25px !important; border-bottom: 1px solid #d6d6d6; font-size: 10px !important; font-weight: 600; letter-spacing: -0.05em;}
.size_opt ul li .size_num.on span {color: #dd675a;}
.size_opt ul li .size_num span em {color: #777; font-weight: 600; display: inline !important; line-height: normal;}
.size_opt ul li .opt_soldout {font-size: 14px; font-weight: 600; color: #dd675a; text-align: center; line-height: 35px;}

.qty_box {position: relative; height: 20px;}
.qty_box > input {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: auto; background: none; text-align: center; font-size:11px !important;}
.qty_box .qty_btn {display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse; width: 100%; z-index: 10; position: relative;}
.qty_box .qty_btn button {width: 15px; height: 20px; font-size: 0; border:0; padding:0;}
.qty_box .qty_btn .btn_up {background: url(../../img/new/ico/ico_btn_up.png) no-repeat center/7px;}
.qty_box .qty_btn .btn_down {background: url(../../img/new/ico/ico_btn_down.png) no-repeat center/7px;}

.option_custom dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info.png) no-repeat center right/18px;}
.opt_radio {}
.opt_radio ul {font-size: 0;}
.opt_radio ul li {display: inline-block; width: 116px; margin-right: 10px; vertical-align: middle;}
.opt_radio ul li label {font-size: 14px;}

.addition_zone img {width: 100%;}

.select_item_info .option_custom .print_result {padding-top: 15px; font-size: 0;}
.select_item_info .option_custom .print_result > div {/* display: inline-block; vertical-align: top; width: 50%; */ text-align: center; /* padding: 0 5px 0 0; box-sizing: border-box; */}
.select_item_info .option_custom .print_result > div strong {font-size: 12px; font-weight: 600; display: block; background: #ffe6e3; width: 50px; height: 20px; line-height: 20px; margin: 0 auto 15px;}
.select_item_info .option_custom .print_result > div .img_box {position: relative; /* width: 150px; display: inline-block; */}
.select_item_info .option_custom .print_result > div .img_box img {width: 100%;}
.select_item_info .option_custom .print_result > div .img_box ul {}
.select_item_info .option_custom .print_result > div .img_box ul li {position: absolute; font-size: 13px; font-weight: 600; width: 18px; height: 18px; line-height: 16px; background: #dd675a; border-radius: 50%; text-align: center; color: #fff; margin: 0;}
.select_item_info .option_custom .print_result > div .img_box ul li.one {left: 33%; top: 17%;}
.select_item_info .option_custom .print_result > div .img_box ul li.two {right: 33%; top: 17%;}
.select_item_info .option_custom .print_result > div .img_box ul li.three {left: 45%; top: 33%;}
.select_item_info .option_custom .print_result > div .img_box ul li.four {left: 45%; top: 27%;}
.select_item_info .option_custom .print_result > div .img_box ul li.five {left: 45%; bottom: 14%;}
.select_item_info .option_custom .print_result > div .img_box ul li.six {left: 45%; bottom: 14%;}
.select_item_info .option_custom .print_result > div .img_box ul li.seven {left: 9%; top: 25%;}
.select_item_info .option_custom .print_result > div .img_box ul li.eight {right: 8%; top: 25%;}
.select_item_info .option_custom .print_result > div .img_box ul li.nine {right: 28%; top: 8%;}
.select_item_info .option_custom .print_result > div .img_box ul li.ten {left: 31%; top: 8%;}
.select_item_info .option_custom .print_result > div .img_box ul li.eleven {left: 45%; top: 2%;}

.print_input {}
.print_input dl {display: table; width: 100%; padding: 20px 0;}
.print_input dl:first-child {border-top: 0;}
.print_input dl:last-child {border-bottom: 1px solid #e1e1e1 !important;}
.print_input dl:last-child dd ul {border-bottom: 0;}
.print_input dl:last-child dd ul li:last-child {padding: 0; border: 0;}
.print_input dl dt,
.print_input dl dd {display: table-cell; vertical-align: middle;}
.print_input dt {width: 27%;}
.print_input dt span {font-size: 14px; font-weight: 500; position: relative;}
.print_input dt span:after {content: ''; width: 5px; height: 5px; background: #dd675a; position: absolute; left: 1px; top: 7px; display: none;}
.print_input dd {}
.print_input dd .select_box {}
.print_input dd .select_box select {width: 100%; height: 40px; border: 1px solid #d6d6d6; font-size: 14px; padding: 0 13px; box-sizing: border-box; background: url(../../img/new/ico/ico_select_arrow.png) no-repeat right 14px center/auto 7px;}

.print_input dd ul {display: flex; flex-wrap: wrap; /* margin-top: -20px; */}
.write_default .write_wrap dl dd ul {padding-bottom: 0;}
.print_input dd ul li {width: 25%; /* margin-top: 26px; */}/* 모바일 글쓰기에서 주석 */
.print_input dd ul li label {font-size: 14px; letter-spacing: 0.001em;}
.print_input dd ul li.text_area {width: 450px; /* margin-top: 20px;*/}
.print_input dd ul li.text_area input {width: 100%;}

.print_input dl dd ul li.text_area {width: 100%; display: flex; justify-content: space-between; align-items: center;}
.print_input dl dd ul li.text_area input[type="text"] {border: 1px solid #d6d6d6; height: 30px; position: static; width: calc(100% - 90px); visibility: initial; padding: 0 15px; font-size: 12px; margin: 0;}


.cnt_sum {background: #fff7f6; padding: 15px; text-align: right; border-top: 1px solid #dbdbdb; margin: 25px 0 0;}
.cnt_sum strong {font-size: 14px; font-weight: bold; color: #dd675a;}
.cnt_sum strong span {font-size: 14px; color: #121212; font-weight: 400; padding-right: 5px;}
.write_default .selected_goods_wrap .selected_goods {}
.write_default .selected_goods_wrap .selected_goods .cnt_sum {margin-left: 0;}
.write_default .selected_goods_wrap .selected_goods .inner {position: relative;}
.write_default .selected_goods_wrap .selected_goods .inner .goods_item_cell.cell_delete {width: auto; display: block; position: absolute; right: 0; top: 33px;}
.write_default .selected_goods_wrap .selected_goods .inner .goods_item_cell.cell_delete button {border:1px solid #000; height: 30px;}
.write_default .selected_goods_wrap .selected_goods .inner .goods_item_cell.cell_delete .goods_select_top {text-align: right;}
.write_default .selected_goods_wrap .selected_goods .inner .goods_item_cell.cell_delete .goods_select_top button {display: inline-block;}
.write_default .selected_goods_wrap .selected_goods .inner .goods_item_cell.cell_delete .goods_select_top .item_remove {}

.board_view_qa {padding:30px 15px 0 15px;}
.mypage_table_type .table_left {border-top:1px solid #e1e1e1; width:100%;}
.mypage_table_type .table_left th {padding:12px 15px; border-top:none 0; background:#f7f7f7; color:#333333; text-align:left; font-size:13px; font-weight:500; border-bottom:1px solid #e1e1e1;}
.mypage_table_type .table_left td {padding:12px 15px; text-align:left; font-size:13px; color:#333333; border-bottom:1px solid #e1e1e1;}

.goods_list_qa {padding:20px 15px 0 15px;}
.goods_list_qa ul {border-top:1px solid #e1e1e1;} 
.goods_list_qa ul li {}
.goods_list_qa ul li div.gd_tit {background:#f7f7f7; color:#333333; text-align:left; font-size:13px; font-weight:500; padding:12px 15px;}
.goods_list_qa ul li div {border-bottom:1px solid #e1e1e1; padding:12px 15px;}
.goods_list_qa ul li div span {display:block;}
.goods_list_qa .cnt_sum {border-top:0; border-bottom: 1px solid #e1e1e1;}

.question_box {padding:20px 15px 0 15px;}


.estimate_box {padding:20px 15px 0 15px;}
.estimate_box .board_zone_tit {border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.estimate_box .board_zone_tit h2 {background:#f7f7f7; color:#333333; text-align:left; font-size:13px; font-weight:500; padding:12px 15px;}
.estimate_box ul {padding:0 15px; border-bottom: 1px solid #d6d6d6;}
.estimate_box ul li {}
.estimate_box ul li:last-child > div {border-bottom: 0;}
.estimate_box ul li:last-child > h3 {border-bottom: 0;}
.estimate_box ul li > h3 {border-bottom: 1px solid #d6d6d6; color: #333333 !important; font-size: 14px !important; font-weight: 400 !important; padding: 12px 0 !important; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center / 13px !important; line-height: normal !important;}
.estimate_box ul li > h3.active {border-bottom: 0; background: url(../../img/new/ico/ico_select_up.png) no-repeat right 15px center / 13px !important;}
.estimate_box ul li > div {display:none; border-bottom: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6; padding: 15px 0; box-sizing: border-box;}
.estimate_box ul li > div .goods_area .top {display: flex; justify-content: flex-start; align-items: center; padding-bottom: 13px;}
.estimate_box ul li > div .goods_area .top .img {margin-right: 15px; width:80px;}
.estimate_box ul li > div .goods_area .top .img img {width:100%;}
.estimate_box ul li > div .goods_area .top .info p {font-size: 13px; color: #121212; padding-bottom: 5px;}
.estimate_box ul li > div .goods_area .top .info strong {font-size: 14px; color: #121212;}
.estimate_box ul li > div .goods_area .price {background: #fff7f6; padding: 15px 20px; display: flex; justify-content: space-between; align-items: center;}
.estimate_box ul li > div .goods_area .price span {font-size: 13px; color: #333333;}
.estimate_box ul li > div .goods_area .price strong {font-size: 14px; color: #dd675a;}
.estimate_box ul li > div .print_area {background: #fafafa; padding: 15px; margin-top: 15px;}
.estimate_box ul li > div .print_area span {font-size: 13px; color: #333333; font-weight: bold; border-bottom: 1px solid #dbdbdb; padding-bottom: 15px; display: block; margin-bottom: 15px;}
.estimate_box ul li > div .print_area p {font-size: 13px; color: #333333;}
.estimate_box ul li > div .btn_area {margin-top: 25px; display: flex; justify-content: space-between; align-items: center;}
.estimate_box ul li > div .btn_area .est_btn {width: calc((100% - 10px) / 2); border: 1px solid #dd675a; color: #dd675a; font-size: 13px; font-weight: bold;  height: 40px; background:none; text-align: center; line-height: 38px; box-sizing: border-box;}
.estimate_box ul li > div .btn_area .ord_btn {width: calc((100% - 10px) / 2); background: #dd675a; color: #ffffff; font-size: 13px; font-weight: bold;  height: 40px; border:0;}


#estimateCheckLayer {background:none;}
#estimateCheckLayer .layer_box .top {border-bottom: 1px solid #c3c3c3; text-align:center;}
#estimateCheckLayer .layer_box .top strong {font-size:15px; color:#333333; font-weight:600; line-height:40px; display:inline-block;}
#estimateCheckLayer .layer_box .img {width: 100%; padding: 25px 15px; box-sizing: border-box;}
#estimateCheckLayer .layer_box .img img {width: 100%;}
#estimateCheckLayer .layer_box .btn {display: flex; justify-content: space-between; padding: 0 15px;}
#estimateCheckLayer .layer_box .btn button {display: block; width: calc((100% - 10px)/2); height: 50px; text-align: center; background: none; border: 1px solid #a3a3a3; color: #666666; font-weight: 600; box-sizing: border-box; font-size: 15px;}
#estimateCheckLayer .close_btn {position: absolute; top: 0; right: 2px;}

#draftCheckLayer {background:none;}
#draftCheckLayer .layer_box .top {border-bottom: 1px solid #c3c3c3; text-align:center;}
#draftCheckLayer .layer_box .top strong {font-size:15px; color:#333333; font-weight:600; line-height:40px; display:inline-block;}
#draftCheckLayer .layer_box .img {width: 100%; padding: 25px 15px; box-sizing: border-box;}
#draftCheckLayer .layer_box .img img {width: 100%;}
#draftCheckLayer .layer_box .btn {display: flex; justify-content: space-between; padding: 0 15px;}
#draftCheckLayer .layer_box .btn button {display: block; width: calc((100% - 10px)/2); height: 50px; text-align: center; background: none; border: 1px solid #dd675a; color: #666666; font-weight: 600; box-sizing: border-box; font-size: 15px;}
#draftCheckLayer .layer_box .btn button.btn_ok {background: #dd675a; color: #fff;}
#draftCheckLayer .layer_box .btn button.btn_cancel {color: #dd675a; background: #fff;}
#draftCheckLayer .close_btn {position: absolute; top: 0; right: 2px;}

.draft_chkbox {padding: 20px 15px;}
.draft_chkbox > div {background: #fff7f6; padding: 20px 10px; margin: 10px 0 0;}
.draft_chkbox > div ul {}
.draft_chkbox > div ul li {margin-bottom: 10px;}
.draft_chkbox > div ul li:last-child {margin-bottom: 0;}

.view_wrap > .btn_area ul {padding: 25px 15px; display: flex; justify-content: space-between;}
.view_wrap > .btn_area ul li {display:inline-block; width: calc((100% - 10px)/2);}
.view_wrap > .btn_area ul li button {display: block; width: 100%; height: 50px; text-align: center; background: none; border: 1px solid #a3a3a3; color: #666666; font-weight: 600; box-sizing: border-box; font-size: 15px;}

.view_qa .view_wrap .view_box .view_info_box .view_info .date {padding: 0;}
.view_qa .view_wrap .view_box .view_info_box .view_info .date:after {display: none;}


.view_gallery .view_wrap .reply_form {padding:5px 15px; background:#fff;}
.view_gallery .view_wrap .reply_form > strong {font-size: 15px; font-weight: 500; padding: 0 0 10px; display: block;}
.view_gallery .view_wrap .reply_form dl.b_guest_info {display:table; padding:5px 0 5px 0;}
.view_gallery .view_wrap .reply_form dl.b_guest_info dd {display:table-cell; padding:0 5px 0 0;}
.view_gallery .view_wrap .reply_form dl.b_guest_info dd input {height:31px; border:1px solid #cccccc; color:#9f9f9f; line-height:20px; text-indent:5px; background:#ffffff;}
.view_gallery .view_wrap .reply_form dl.b_guest {padding-bottom:0;}
.view_gallery .view_wrap .reply_form dl.b_guest dt {position:relative; width:100%; padding:5px 0 5px 0;}
.view_gallery .view_wrap .reply_form dl.b_guest dt label {font-size:13px;}
.view_gallery .view_wrap .reply_form dl.b_guest dd {width:100%;}
.view_gallery .view_wrap .reply_form dl.b_guest dd .textarea_box {padding:5px 0 0 0;}
.view_gallery .view_wrap .reply_form dl.b_guest dd .textarea_box textarea {width:100%; height:120px; padding:10px; font-size:12px; box-sizing:border-box; resize:none;}
.view_gallery .view_wrap .reply_form .b_memo {position:relative;}
.view_gallery .view_wrap .reply_form .b_memo .comment_input {padding:0 80px 0 0;}
.view_gallery .view_wrap .reply_form .b_memo .comment_input textarea {width:100%; height:74px; padding:10px; font-size:13px; border: 1px solid #d6d6d6; box-sizing:border-box; resize:none;}
.view_gallery .view_wrap .reply_form .b_memo .comment_btn {position:absolute; top:0; right:0; width:75px;}
.view_gallery .view_wrap .reply_form .no_data {padding:20px 0 20px 0;text-align:center;}

.write_qa .selected_goods_wrap {padding: 15px;}
.write_qa .selected_goods_wrap .selected_goods {position: relative;}
.write_qa .selected_goods_wrap .selected_goods .goods_item_cell {}
.goods_item_tbl {display: table; width: 100%;}
.goods_item_tbl .goods_item_cell {display: table-cell; padding: 0 70px 0 15px;}
.goods_item_tbl .goods_item_cell .cell_info {font-weight: 500; font-size:14px; display:inline-block;}
.goods_item_tbl .goods_item_cell .cell_price {display:inline-block; padding: 0 0 0 15px; font-size:14px;}
.write_qa .selected_goods_wrap .selected_goods .goods_item_cell.cell_img {padding: 0;}
.text_area {}
.text_area input {font-size: 13px; border: 1px solid #d6d6d6 !important; width: 100% !important; padding: 0 15px; margin-bottom: 5px; height: 33px;}
.select_item_info .btn_opt_add {width: 100%; height: 40px; font-size: 14px; background: #ffffff; border: 1px solid #121212; color: #121212; margin: 15px 0 0;}
.select_item_info .option_custom {margin-top: 0;}
.select_item_info .option_custom .print_input {padding: 0;}
.select_item_info .option_custom .print_input dl {padding: 13px 0 !important;}
.write_qa .selected_goods_wrap .selected_goods .inner {padding: 0;}
.write_qa .selected_goods_wrap .selected_goods .goods_item_cell.cell_delete .btn_goods_item_del {font-size: 12px; font-weight: 500; border: 1px solid #121212 !important; height: 30px !important; line-height: 26px; box-sizing: border-box; white-space: nowrap;}
.write_qa .selected_goods_wrap .selected_goods .goods_item_cell.cell_delete button img {display: none;}
.write_default .selected_goods_wrap .selected_goods .goods_item_cell.cell_info {padding: 0;}
.write_default .selected_goods_wrap .selected_goods .goods_item_cell.cell_info.block {display: block;}